/* TEMPLATE CSS */

/*верхнее меню*/
ul#top {
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:space-around;
}
ul#top li {
	margin:0;
	padding:0;
	display:inline-block;
}
ul#top > li > a {
	display:block;
	color:#3c5041;
	text-decoration:underline;
	text-transform:uppercase;
	line-height:50px;
	font-size:16px;
	font-weight:500;
	margin:0;
	padding:0 5px;
	transition:0.25s;
	background:none;
}
ul#top > li:hover > a,
ul#top > li.active > a {
	color:#338d50;
}
ul#top li ul {
	display:none;
}
ul#top li:hover > ul {
	display:block;
	position:absolute;
	z-index:9999;
	background:#fff;
	padding:8px;
	margin:-2px 0 0 0;
	border-bottom:1px solid #2FB8E6;
	border-right:1px solid #2FB8E6;
}
ul#top li li {
	display:block;
	padding:2px 0;
	box-sizing:border-box;
}
ul#top li li a {
	display:block;
	margin:0;
	padding:0;
	transition:0.2s;
	font-weight:500;
	text-decoration:none;
	line-height:16px;
	text-align:left;
	color:#2FB8E6;
}
ul#top li li:hover > a,
ul#top li li.active > a {
	color:#15316D;
}

.moduletable_menu h3 {
	margin:0;
	font-size:14px;
	line-height:20px;
	font-family: 'PT Sans', 'Arial', sans-serif;
	color:#b1b1b1;
}

.moduletable_menu > ul.menucat,
ul#cat {
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:space-between;
}
.moduletable_menu > ul.menucat {
  height:400px;
  overflow:hidden;
}
ul.menucat li,
ul#cat li {
	margin:0;
	padding:0;
	display:inline-block;
	width:100%;
	text-align:left;
}
ul.menucat li ul {display:none;}

ul.menucat li a,
ul#cat > li > a {
	display:block;
	color:#333;
	text-decoration:underline;
	font-size:14px;
	line-height:20px;
	margin:0;
	margin-top:20px;
	padding:0;
	transition:0.25s;
	background:none;
}
ul.menucat li:hover a,
ul.menucat li:active a,
ul#cat > li:hover > a,
ul#cat > li.active > a {
	color:#338D50;
}


.butt a {
	display:inline-block;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	line-height:54px;
	border-radius:27px;
	padding:0 40px;
	background:linear-gradient(-45deg,#328d50,#38c12d,#328d50);
	background-size:200% 100%;
	background-position:left center;
	transition:0.5s;
	box-shadow: 2px 2px 4px #ccc;
	margin-top:40px;
}
.butt a:hover {
	background-position:right center;
	box-shadow: 2px 2px 2px #ccc;
}


.top {
	background: url('/images/bg-pop.jpg') center calc(100% + 1140px) no-repeat;
}
.top > .flx {
	flex-wrap:nowrap;
}
.top > .flx .flout1 {
	width:250px;
	border:10px solid #D6E5D0;
	background:#fff;
	padding:20px;
}
.top > .flx .flout1 .flx > * {
	width:100%;
	text-align:center;
}
.top > .flx .flout1 .flx .flin1 a img {opacity:0.25;transition:0.25s;}
.top > .flx .flout1 .flx .flin1 a:hover img {opacity:1;}
.top > .flx .flout1 .flx .flin2 {margin:20px 0;}
.top > .flx .flout1 .flx .flin3 {
	background:url('/images/loc.png') center top no-repeat;
	padding-top:24px;
	padding-bottom:20px;
	border-bottom:2px solid #D6E5D0;
	margin-bottom:20px;
}
.top > .flx .flout1 .flx .flin3 span {display:inline-block;border-bottom:2px dotted #333;}



.top > .flx .flout2 {width:calc(100% - 250px);background:#fff;}
.top > .flx .flout2 > .flx {
	height: 100%;
	justify-content: space-between;
	flex-direction: column;
}
.top > .flx .flout2 > .flx > * {width:100%;}
.top > .flx .flout2 .flx .flin1 .flx {flex-wrap:nowrap;justify-content:space-between;padding:16px 20px;border-bottom:1px solid #D6E5D0;}
.top > .flx .flout2 .flx .flin1 .flx .zic {font-size:14px;padding-left:24px;background:url('/images/ic.png') left center no-repeat;}
.top > .flx .flout2 .flx .flin1 .flx .zic span {display: inline-block;border-bottom: 2px dotted #333;}
.top > .flx .flout2 .flx .flin1 .flx .zit {font-weight:bold;line-height:24px;text-align:center;}
.top > .flx .flout2 .flx .flin1 .flx .zit a {text-decoration:none;color:#3c5041;white-space:nowrap;}
.top > .flx .flout2 .flx .flin1 .flx .zit a:hover {text-decoration:underline;}
.top > .flx .flout2 .flx .flin1 .flx .ziz {font-size:14px;}
.top > .flx .flout2 .flx .flin1 .flx .ziz span {display: inline-block;border-bottom: 2px dotted #333;}
.top > .flx .flout2 .flx .flin2 .flx {flex-wrap:nowrap;justify-content:space-between;padding:12px 0 12px 20px;align-items:center;}
.top > .flx .flout2 .flx .flin2 .flx .flin0 {display:none;}
.topin > .flx .flout2 .flx .flin2 .flx .flin0 {display:inline-block;}
.top > .flx .flout2 .flx .flin2 .flx .flin1 {width:calc(100% - 150px);max-width:600px;}
.topin > .flx .flout2 .flx .flin2 .flx .flin1 {width:calc(100% - 350px);max-width:600px;}
.top > .flx .flout2 .flx .flin2 .flx .flin2 {} 


.top.topin > .flx .flout2 {
    border-radius: 0 0 40px 40px;
    width:100%;
    flex-grow:1;
}
.top.topin > .flx .flout2 > .flx {
	height:auto;
    justify-content: flex-start;
}
.top.topin > .flx {
    align-items: flex-start;
}
.top.topin > .flx .flout2 .kontent {
	padding:20px 5px 60px 5px;
}
.top .sldbutt {margin-top: 270px;text-align: right;}




@media (max-width:950px){
.top > .flx {flex-wrap:wrap;}
.top > .flx .flout1 {width:100%;border:0;padding: 10px 5px 0 5px;}
.top > .flx .flout2 {width:100%;}
.top.topin > .flx .flout1 .flx,
.top > .flx .flout1 .flx {justify-content: space-around;align-items: center;}
.top > .flx .flout1 .flx .flin1 {order:3;width:162px;}
.top > .flx .flout2 .flx .flin1 .flx {padding: 0 5px;border-bottom:0;}
.top > .flx .flout1 .flx .flin2 {order:1;width:162px;margin:0;}
.top > .flx .flout1 .flx .flin3 {order:2;width:auto;display:none;}
.top > .flx .flout1 .flx .flin4 {order:4;display:none;}
.moduletable_menu h3 {display:none;}
ul#cat {justify-content:center;}
ul#cat li {width: auto;}
ul#cat li a {line-height:18px;margin:0 5px;text-decoration:none;}
}
@media (max-width:800px){
.topin ul#top li {width:100%;display:block;text-align:center;}
.topin ul#top li a {width:100%;text-transform:none;text-align:center;display:inline-block;line-height:18px;text-decoration:none;}
.topin > .flx .flout2 .flx .flin2 .flx .flin0 {max-width: 150px;}
.topin > .flx .flout2 .flx .flin2 .flx .flin1 {max-width:100%;flex-grow:1;}
}
@media (max-width:700px){
.top > .flx .flout2 .flx .flin1 .flx {flex-wrap:wrap;justify-content:space-around;}
.top > .flx .flout2 .flx .flin1 .flx .zic {order:2;}
.top > .flx .flout2 .flx .flin1 .flx .zit {order:1;width:100%;text-align:center;}
.top > .flx .flout2 .flx .flin1 .flx .ziz {order:3;}
.top > .flx .flout2 .flx .flin5 .sld {display:none;}
}
@media (max-width:650px){
ul#top > li > a {text-decoration:none;text-transform:none;font-size:14px;}
}
@media (max-width:550px){
.top > .flx .flout2 .flx .flin1 .flx .zit a {white-space:nowrap;display:inline-block;margin:0 5px;}
.top > .flx .flout2 .flx .flin1 .flx .zit span {display:none;}
ul#top > li {min-width:51%;}
ul#top > li > a {text-align:center;line-height:18px;}
.topin > .flx .flout2 .flx .flin2 .flx .flin0 {display:none;}

}

div.vendor-store-desc {
    display: block!important;
}








.moduletable.pop {
	background:url('/images/bg-pop.jpg') center -100px no-repeat;
	padding:40px 5px;
}
.moduletable.pop .moduletable.pop {background:none;padding:0;}
.moduletable.pop h3 {font-size:30px;font-weight:400;font-family: 'PT Sans', 'Arial', sans-serif;}
.moduletable.pop h3 div {font-size:60px;font-weight:600;font-family: 'Oswald', sans-serif;line-height: 60px;}
.moduletable.pop .butt {text-align:center;}
.moduletable.pop .butt a {margin-top:20px;}
@media (max-width:950px){
.moduletable.pop h3 {font-weight: 600;font-size: 30px;text-transform: uppercase;font-family: 'Oswald', sans-serif;line-height:36px;}
.moduletable.pop h3 div {font-weight: 600;font-size: 30px;text-transform: uppercase;font-family: 'Oswald', sans-serif;line-height:36px;display:inline;}
}


.moduletable.nad {
	padding:40px 5px;
	background:url('/images/bg-nad.png') center center no-repeat;
	background-color:#fff;
}
.moduletable.nad .flx div {max-width:575px;line-height:24px;}
.moduletable.nad .flx .galk {
	padding-left:32px;
	background:url('/images/galk.png') left center no-repeat;
	margin:20px 0;
} 



.moduletable.dost {
	padding:40px 5px;
}
.moduletable.dost .flx {
	justify-content: flex-end;
	align-items:center;
	height:440px;
}
.moduletable.dost .flx > * {height:185px;width:25%;}
.moduletable.dost .flx .flin1 div,
.moduletable.dost .flx .flin2 div {
	padding-left:80px;
	font-size:30px;
	line-height:80px;
	text-transform:uppercase;
}
.moduletable.dost .flx .flin1 div {background:url('/images/dost1.png') left center no-repeat;}
.moduletable.dost .flx .flin2 div {background:url('/images/dost2.png') left center no-repeat;}
.moduletable.dost .flx a {
	display:block;
	color:#328d50;
	font-size:14px;
	margin-top:20px;
}
@media (max-width:1170px){
.moduletable.dost {background:url('/images/bg-dost3.png') center center no-repeat;background-color:#fff;}
.moduletable.dost .flx > * {height:185px;width:270px;}
}
@media (max-width:1020px){
.moduletable.dost {background:linear-gradient(to left,rgba(255,255,255,0.75),rgba(255,255,255,0.75)),url('/images/bg-dost2.png') center center no-repeat;background-color:#fff;padding:0 5px;}
.moduletable.dost .flx {justify-content:space-around;}
.moduletable.dost .flx > * {width:auto;text-shadow: 0 0 2px #fff,0 0 2px #fff;}
}
@media (max-width:500px){
.moduletable.dost .flx > * {width:270px;height:auto;}
}



.moduletable.otz {
	padding:40px 5px;
}
.moduletable.otz .flx .flout {
	width:30%;
	border:5px solid #fff;
	padding:20px 10px;
}
.moduletable.otz .flx .flx {
	flex-wrap:nowrap;
}
.moduletable.otz .flx .flx > .otzimg {
	padding-right:10px;
}
.moduletable.otz .otzimg img {
	max-width:75px;
	height:auto;
}
.moduletable.otz .otzdat {font-size:14px;color:#666;margin-bottom:10px;}
.moduletable.otz .otznam {font-size:20px;margin-bottom:10px;}
.moduletable.otz .otztxt {}
.moduletable.otz .otzhrf {
	display:block;
	color:#328d50;
	font-size:14px;
	margin-top:20px;
}

@media (max-width:950px){
.moduletable.otz .flx {justify-content:center;}
.moduletable.otz .flx .flout {
    width: 300px;
    border: 5px solid #fff;
    padding: 20px 10px;
    margin:10px;
}
}



.moduletable.cata {
	padding:40px 5px;
}
.moduletable.cata h3 {
	box-sizing: border-box;
	font-size:60px;
	line-height:100px;
	padding:0 20px;
	margin:0 auto;
	background:#338D50;
	color:#fff;
}
.moduletable.cata .flx {
	flex-direction:column;
	justify-content:flex-start;
	height:600px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.moduletable.cata .flx > * {width:20%;font-size:14px;line-height:20px;padding:40px 0 0 0;}
.moduletable.cata .flx b {
	display:block;
    font-family: 'Oswald', sans-serif;
    margin-bottom:10px;
    padding:0 20px;
}
.moduletable.cata .flx a {
	display:block;
    padding:0 20px 0 32px;
    margin-bottom:10px;
    background:url('/images/dot.png') 20px 8px no-repeat;
}
@media (max-width:1920px){
.moduletable.cata .flx {height:auto;}
.moduletable.cata .flx > * {width:100%;padding: 20px 0 10px 0;border-bottom: 1px solid #ccc;}
.moduletable.cata .flx .flin div {display:flex;flex-wrap:wrap;justify-content:flex-start;}
.moduletable.cata .flx b {font-size:16px;width:100%;}
.moduletable.cata .flx a {padding:0 0 0 32px;margin-bottom:6px;display: inline-block;}
}
@media (max-width:950px){
.moduletable.cata h3 {font-size: 30px;line-height: 36px;padding:10px 0 10px 20px;}
}


#main .vendor-store-desc .moduletable,
.moduletable.cata .moduletable {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding:20px
}
#main .vendor-store-desc .moduletable {border: none;}
#main .vendor-store-desc .moduletable ul.menu,
.moduletable.cata .moduletable ul.menu {
	padding:0;
	margin:0;
	list-style-type:none;
}
#main .vendor-store-desc .moduletable > ul.menu,
.moduletable.cata .moduletable > ul.menu {
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:flex-start;
}
#main .vendor-store-desc .moduletable > ul.menu > li,
.moduletable.cata .moduletable > ul.menu > li {
	padding:10px 0 0 0;
	margin:0;
	width:100%;
}
@media (max-width:950px){#main .vendor-store-desc .moduletable > ul.menu > li, .moduletable.cata .moduletable > ul.menu > li {width:100%;}}
#main .vendor-store-desc .moduletable > ul.menu > li > div > a,
.moduletable.cata .moduletable > ul.menu > li > div > a {
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	font-size:16px;
	margin-bottom: 10px;
}
#main .vendor-store-desc .moduletable ul.menu ul.menu,
.moduletable.cata .moduletable ul.menu ul.menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#main .vendor-store-desc .moduletable ul.menu ul.menu > *,
.moduletable.cata .moduletable ul.menu ul.menu > * {
	padding: 0 0 0 32px;
	margin-bottom: 6px;
	display: inline-block;
	background: url('/images/dot.png') 20px 8px no-repeat;
	font-size: 14px;
}












.fut {
	padding:40px 5px 0 5px;
	background:linear-gradient(to bottom,#f4f6f1 60px, #fff 60px);
}
.fut > .flx .fling {
	width:30%;
	background:linear-gradient(-45deg,#38c12d,#328d50);
	border-radius:20px 20px 0 0;
	padding:60px 40px;
	color:#fff;
	box-shadow: 6px 20px 0 #cfdacc;
}
.fut > .flx .fling .flx {align-items: center;}
.fut > .flx .fling a {color:#fff;}
.fut > .flx .fling .flx .flin1 {
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.fut > .flx .fling .flx .flin2 {font-size:14px;padding-left:20px;background:url('/images/locf.png') left center no-repeat;}
.fut > .flx .fling .flx .flin2 span {display:inline-block;border-bottom:2px dotted #fff;}
.fut > .flx .fling .flx .flin3,
.fut > .flx .fling .flx .flin4,
.fut > .flx .fling .flx .flin5,
.fut > .flx .fling .flx .flin6,
.fut > .flx .fling .flx .flin7 {width:100%;margin-top:20px;}
.fut > .flx .fling .flx .flin4 {font-weight:bold;}
.fut > .flx .fling .flx .flin5 a {font-weight:bold;display:block;}
.fut > .flx .fling .flx .flin6 .zic {font-size:14px;padding-left:20px;background:url('/images/icf.png') left center no-repeat;}
.fut > .flx .fling .flx .flin6 .zic span {display: inline-block;border-bottom: 2px dotted #fff;}

.fut > .flx .flinw {
	width:70%;
	padding-top:20px;
}
.fut > .flx .flinw .flx {width:100%;height: 100%;}
.fut > .flx .flinw .flx .flin1 {width:45%;}
.fut > .flx .flinw .flx .flin1 .liks {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	margin-bottom:20px;
}
.fut > .flx .flinw .flx .flin1 .liks:hover {
	text-decoration:underline;
	color:#338d50;
}
.fut > .flx .flinw .flx .flin1 {padding:40px;}
.fut > .flx .flinw .flx .flin1 .soc {text-align:left;}
.fut > .flx .flinw .flx .flin1 .soc a img {opacity: 0.25;transition: 0.25s;}
.fut > .flx .flinw .flx .flin1 .soc a:hover img {opacity: 1;}
.fut > .flx .flinw .flx .flin2 {width:55%;border-left:1px solid #ccc;padding:40px;height:calc(100% - 80px);}
.fut > .flx .flinw .flx .flin3 {width:100%;border-top:1px solid #ccc;padding:20px 40px;line-height:20px;height:80px;}

.for1 {
	text-align:center;
	font-size:30px;
	color:#3c5041;
}
.for2 {
	text-align:center;
	font-size:16px;
	color:#85a88e;
}
@media (max-width:950px){
.fut > .flx .fling {order:1;width:100%;border-radius:20px;padding:40px 5px;}
.fut > .flx .flinw {order:1;width:100%;}
.fut > .flx .fling .flx {align-items:stretch;max-width:400px;}
.fut > .flx .fling .flx .flin1 {order:1;width:100%;}
.fut > .flx .fling .flx .flin2 {order:2;width:100%;margin-top:10px;background: url('/images/locf.png') left 3px no-repeat;}
.fut > .flx .fling .flx .flin3 {order:3;width:100%;margin-top:10px;}
.fut > .flx .fling .flx .flin4 {order:7;width:50%;margin-top:10px;line-height: 24px;}
.fut > .flx .fling .flx .flin5 {order:4;width:50%;margin-top:10px;}
.fut > .flx .fling .flx .flin5:before {content:'Наши телефоны:';display:block;font-weight:bold;}
.fut > .flx .fling .flx .flin6 {order:6;width:50%;margin-top:10px;}
.fut > .flx .fling .flx .flin6 .zic {line-height: 20px;display: inline-block;}
.fut > .flx .fling .flx .flin7 {order:5;width:50%;margin-top:10px;}
.fut > .flx .flinw .flx .flin1 {order:2;padding:10px 0;width:100%;}
.fut > .flx .flinw .flx .flin1 > div {display:flex;justify-content:space-around;flex-wrap:wrap;} 
.fut > .flx .flinw .flx .flin1 > div > * {display:inline-block;margin:0 5px;}
.fut > .flx .flinw .flx .flin1 .liks {display:inline-block;margin:0 5px;}
.fut > .flx .flinw .flx .flin2 {order:1;padding:10px 0;width:100%;height:auto;border-left:0;}
.fut > .flx .flinw .flx .flin3 {order:3;padding:10px 0;width:100%;height:auto;font-size:14px;}
.qf2form {max-width: 650px;}
}
@media (max-width:550px){
.fut > .flx .flinw .flx .flin1 .liks {text-decoration:none;text-transform:none;font-size:14px;}
}
@media (max-width:450px){
.fut > .flx .flinw .flx .flin1 .liks {text-align:center;line-height:18px;}
.fut > .flx .flinw .flx .flin1 .soc {width:100%;text-align:center;margin-top:10px;} 
}
@media (max-width:400px){
.fut > .flx .fling .flx .flin6 {width:100%;}
.fut > .flx .fling .flx .flin4 {width:100%;}
}









ul#cat > li > a.catabold {
	display:block;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	text-decoration:none;
	line-height:54px;
	border-radius:27px;
	padding:0;
	background:linear-gradient(-45deg,#328d50,#38c12d,#328d50);
	background-size:200% 100%;
	background-position:left center;
	transition:0.5s;
	box-shadow: 2px 2px 4px #ccc;

}
ul#cat > li > a.catabold:hover {
	background-position:right center;
	box-shadow: 2px 2px 2px #ccc;
}

.moduletable .sld {margin: 0;}

/*FLEX*/

.flx {
display: flex;
flex-wrap:wrap;
justify-content: space-between;
align-items:stretch;
margin: 20px auto;
}
.flx > * {flex-basis:auto;display:inline-block;}
#main .flx {justify-content:space-around;}


#main p {margin:1em 0;}

#main .but {margin:1em auto;}














/* 2019-11-30, rebuild */
img {max-width:100%;height:auto;}
.flexx {display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin:0 auto;width:100%;max-width:1170px;}
.flexx > * {display:inline-block;}
.allpage {background:url('/images/bg-pop.webp');padding-top:10px;}
.top {background:none;}
.top > .flx {margin-top:0;}
.top > .flexx {align-items:stretch;background:#fff;flex-wrap:nowrap;}
.top > .flexx .flex-in1 {width: 250px;min-width:250px;max-width:250px;border: 10px solid #D6E5D0;padding: 20px;}
.top > .flexx .flex-in1-1 a {display:block;padding-bottom:10px;}
.top > .flexx .flex-in1-1 {padding-bottom:10px;}
.top > .flexx .flex-in1-1,
.top > .flexx .flex-in1-2 {text-align:center;}
.top > .flexx .flex-in1-2 {background: url('/images/loc.png') center top no-repeat;padding-top: 24px;padding-bottom: 10px;border-bottom: 2px solid #D6E5D0;margin-bottom: 20px;}
.top > .flexx .flex-in1-2 u {display:block;text-decoration:none;border-bottom: 2px dotted #333;margin-bottom:10px;}
.top > .flexx .flex-in2 {flex-grow:1;max-width: calc(100% - 250px);}
.top > .flexx .flex-in2 > .flexx {flex-direction:column;justify-content:space-between;align-items:center;height:100%;}
.top > .flexx .flex-in2 > .flexx > * {width:100%;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 {display:flex;justify-content:space-between;align-items:center;padding:15px;border-bottom: 1px solid #D6E5D0;flex-wrap:wrap;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 > a {display:inline-block;text-align:center;font-weight:bold;text-decoration:none;white-space:nowrap;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 > a:nth-child(1) {font-size:18px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 > a:nth-child(1),
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 > a:nth-child(2) {margin-right:15px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 > a:last-child {font-weight:400;border-bottom: 2px dotted #333;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 span {display:block;text-align:center;font-size:14px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 div {flex-grow:1;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-2 {display:flex;justify-content:space-between;align-items:center;padding:15px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-2 > .moduletable_menu {width: calc(100% - 150px);max-width: 600px;}

.top.inner-top > .flexx {flex-wrap:wrap;max-width:960px;}
.top.inner-top > .flexx .flex-in1 {width:100%;max-width:100%;border:0;padding:15px;}
.top.inner-top > .flexx .flex-in1-1 {padding-bottom:0;}
.top.inner-top > .flexx .flex-in1-2 {padding-bottom:0;}
.top.inner-top > .flexx .flex-in1 .flexx {justify-content:space-around;}
.top.inner-top > .flexx .flex-in1 .flex-in1-3 {display:none;}
.top.inner-top > .flexx .flex-in2 {max-width:100%;}
.top.inner-top > .flexx .flex-in1-2 {border-bottom:none;margin-bottom:0;}

.top,
.kontent {background:#fff!important;}
.kontent > .flx {margin:0 auto;padding:15px 0;}
@media (max-width:950px){
.top > .flexx {flex-wrap:wrap;}
.top > .flexx .flex-in1 {width:100%;max-width:100%;border:0;padding:15px;}
.top > .flexx .flex-in1-1 {padding-bottom:0;}
.top > .flexx .flex-in1-2 {padding-bottom:0;}
.top > .flexx .flex-in1 .flexx {justify-content:space-around;}
.top > .flexx .flex-in1 .flex-in1-3 {display:none;}
.top > .flexx .flex-in2 {max-width:100%;}
.top > .flexx .flex-in1-2 {border-bottom:none;margin-bottom:0;}
.sld .uk-slider,
.sld .uk-slider .uk-overlay {min-height:43vw;max-height:43vw;}
.sld .uk-slider .uk-overlay {background-size:cover;}
}
@media (max-width:980px){
.top #mobilemenuck-1-mobile-bar {padding:0;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-bar-title,
.top [data-id="mobilemenuck-1"] .mobilemenuck-title {background:none;color:#333;text-indent:0;padding-left: 32px;font-family: 'Montserrat', sans-serif;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-title {color:#333;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-bar-title {padding-left:28px;line-height:40px;font-size: 18px;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-topbar .mobilemenuck-title {padding-left: 15px;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-bar-button,
.top [data-id="mobilemenuck-1"] .mobilemenuck-topbar .mobilemenuck-bar-button,
.top [data-id="mobilemenuck-1"] .mobilemenuck-button {height: 100%;width: 100%;text-align: right;padding-right: 0.25em;background: none;color: #3b270c;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-bar-button, .headline  [data-id="mobilemenuck-1"] .mobilemenuck-bar-title {color:#333;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-bar-button {text-align:left ;padding: 0;line-height: 32px;font-weight: 900;font-size: 32px;}
.top [data-id="mobilemenuck-1"].mobilemenuck {background:#fff;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 {background:#fff;margin:0;border-radius:0;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 > a {color:#333;font-size:14px;text-transform:none;font-family: 'Montserrat', sans-serif;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 > a:hover {color:#4C241D;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-item > .level2 {background:#00000005;margin:0;border-radius:0;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-item > .level2 > a {color:#434343;}
.top [data-id="mobilemenuck-1"] .level2 + .mobilemenuck-submenu .mobilemenuck-item > div {background:#00000005;margin:0;border-radius:0;}
.top [data-id="mobilemenuck-1"] .level2 + .mobilemenuck-submenu .mobilemenuck-item > div > a {color:#3b270c;}
.top [data-id="mobilemenuck-1"] .mobilemenuck-togglericon:after{width:100%;content:''!important;background:#00000005;}
}

@media (max-width:650px){
.top > .flexx .flex-in1-1,
.top > .flexx .flex-in1-2 {width:100%;}
.top > .flexx .flex-in1-2 {background:none;padding-top:15px;}
.top > .flexx .flex-in1-2 u {display:inline;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 {flex-wrap:wrap;justify-content:space-around;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a:nth-child(1) {order:10;margin:0 10px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a:nth-child(2) {order:20;margin:0 10px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a:nth-child(3) {order:30;margin:0 10px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a:last-child {order:15;margin:0 10px;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 div {order:17;width:100%;}
}
@media (max-width:650px){
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a {width:100%;text-align:center;}
.top > .flexx .flex-in2 > .flexx > .flex-in2-1 a:last-child {display:none;}
}
ul.menucat li a {margin-top:10px;}
.moduletable_menu > ul.menucat {height: 300px;}


.top .sld {max-width:100%;}

.prem .flx {background:url('/images/bg-prem.png') center center no-repeat;margin:0 auto;}
.prem .flx > * {
	width:25%;
	height:140px;
	padding-top:16px;
	color:#fff;
	font-size:14px;
	text-align:center;
	border-left:1px solid rgba(255,255,255,0.25);
	border-right:1px solid rgba(255,255,255,0.25);
}
.prem .flx img {
	display:block;
	margin:0 auto;
	height:80px;
	width:auto;
}

@media (max-width:650px){.prem {display:none;}}

.futer {padding:40px 15px;background:linear-gradient(to bottom,#f4f6f1 60px, #fff 60px);}
.futer .flexx {flex-wrap:nowrap;justify-content:space-around;align-items:flex-start;}
.futer .flexx > .flex-in1 {min-width:300px;max-width:300px;	background:linear-gradient(-45deg,#38c12d,#328d50);border-radius:20px 20px 0 0;padding:60px 20px 40px 20px;color:#fff;box-shadow: 6px 20px 0 #cfdacc;}
.futer .flexx > .flex-in1 a {color:#fff;}
.futer .flexx > .flex-in1 .flin1 {font-weight: 600;font-size: 30px;text-transform: uppercase;font-family: 'Oswald', sans-serif;}
.futer .flexx > .flex-in1 .flin2 {font-size:14px;padding-left:20px;background:url('/images/locf.png') left center no-repeat;}
.futer .flexx > .flex-in1 .flin2 span {display:inline-block;border-bottom:2px dotted #fff;}
.futer .flexx > .flex-in1 .flin3 {margin-top:10px;}
.futer .flexx > .flex-in1 .flin4 {margin-top:10px;font-weight:bold;}
.futer .flexx > .flex-in1 .flin5 {margin-top:10px;font-weight:bold;}
.futer .flexx > .flex-in1 .flin5 a {display:block;}
.futer .flexx > .flex-in1 .flin7 {margin-top:10px;}

.futer .flexx > .flex-in2 {flex-grow:1;padding-top:40px;display:flex;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start;}
.futer .flexx > .flex-in2 .flex-in21 {width:300px;padding:40px;}
.futer .flexx > .flex-in2 .flex-in21 a {display:block;text-transform:uppercase;text-decoration:none;margin-bottom:20px;}
.futer .flexx > .flex-in2 .flex-in21 a:hover {text-decoration:underline;color:#338d50;}
.futer .flexx > .flex-in2 .flex-in22 {border-left:1px solid #ccc;padding:40px 40px 120px 40px;flex-grow:1;}
.futer .flexx > .flex-in2 .flex-in23 {width:100%;border-top:1px solid #ccc;padding:40px;line-height:20px;}
@media (max-width:1050px){.futer .flexx > .flex-in2 .flex-in21 {width:200px;padding:40px 0 40px 40px;}}

@media (max-width:960px){
.futer .flexx {flex-wrap:wrap;}
.futer .flexx > .flex-in1 {min-width:100%;max-width:100%;display:flex;flex-wrap:wrap;}
.futer .flexx > .flex-in1 > * {width:100%;}
.futer .flexx > .flex-in1 > .f50 {width:calc(50% - 20px);}
.futer .flexx > .flex-in2 .flex-in21 {width:100%;padding:20px 40px;text-align:center;}
.futer .flexx > .flex-in2 .flex-in21 a {display:inline-block;margin:15px;}
.futer .flexx > .flex-in2 .flex-in22 {border-left:0;padding:20px 40px;}
}

@media (max-width:450px){
.futer .flexx > .flex-in1 > .f50 {width:100%;}
}







.kontent {padding-left:15px;padding-right:15px;}


.moduletable.cata {background-color:#f3f7f1;}
.moduletable.dost {background: url('/images/bg-dost3.png') center center no-repeat;background-color:#f3f7f1;}
@media (max-width:950px){.moduletable.dost {background:#f3f7f1;}}

.moduletable.pop {background:none;}
.segodnya-populyarno {display:flex;flex-wrap:wrap;justify-content:center;align-items:center;width:100%;max-width:1170px;margin:0 auto;}
@media (max-width:1200px){.segodnya-populyarno img {max-width:240px;}}
@media (max-width:800px){
  .notabs {display:none;}
}






#main ul.breadcrumb {text-align:right;display:block;}
@media (max-width:950px){
#main ul.breadcrumb > li {white-space:normal;display:inline;font-size:18px;}
#main ul.breadcrumb > li .divider {display:none;}
#main ul.breadcrumb > li:after {content:' /'}
#main ul.breadcrumb > li:first-child:after,
#main ul.breadcrumb > li:last-child:after {content:'';}
}
#main ol.breadcrumb {text-align:right;display:block;}
@media (max-width:950px){
#main ol.breadcrumb > li {white-space:normal;display:inline;font-size:18px;}
#main ol.breadcrumb > li .divider {display:none;}
#main ol.breadcrumb > li:after {content:' /'}
#main ol.breadcrumb > li:first-child:after,
#main ol.breadcrumb > li:last-child:after {content:'';}
}

.fut > .flx {margin:0 auto;}
.fut {padding:40px 15px;background:#fff;}

.moduletable.cata.catnd {padding:40px 15px;}
#main .vm-menu-wrapper > ul.menu,
#main .moduletable > ul.menu {list-style-type:none;padding:0;margin:1em auto;}
#main .vm-menu-wrapper > ul.menu > li > div,
.moduletable.cata.catnd .vm-menu-wrapper > ul.menu > li > div,
#main .moduletable > ul.menu > li > div,
.moduletable.cata.catnd .moduletable > ul.menu > li > div {display:none;}
#main .moduletable > ul.menu > li,
.moduletable.cata.catnd .moduletable > ul.menu > li {padding:0;margin:0;}
#main .moduletable ul.menu ul.menu,
.moduletable.cata.catnd .moduletable ul.menu ul.menu {display: flex;flex-wrap: wrap;justify-content: flex-start;align-items:stretch;}
#main .moduletable ul.menu ul.menu > li,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li {padding:0;margin:0;box-shadow:0 0 1px #000;background:none;width:25%;display:flex;justify-content:left;align-items:center;align-content:center;}
#main .moduletable ul.menu ul.menu > li {box-shadow: 0 0 2px #ccc inset;}
#main .moduletable ul.menu ul.menu > li div,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div {min-height:100%;min-width:100%;display:flex;justify-content:left;align-items:center;align-content:center;}
#main .moduletable ul.menu ul.menu > li div a,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a {display:flex;justify-content:left;align-items:center;align-content:center;padding:0 8px 0 64px;margin:0;font-size:18px;align-content:center;min-height:96px;min-width:100%;transition:0.75s;text-align: left;}
	#main .moduletable ul.menu ul.menu > li div a,
	.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a {padding:0 8px 0 85px;}
#main .moduletable ul.menu ul.menu > li div a:before,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a:before {content:'\f058';font-family: "Font Awesome 5 Pro";font-size:32px;margin-left:-48px;margin-right:16px;}
#main .moduletable ul.menu ul.menu > li div a:before,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a:before {margin-left: -75px;margin-right: 10px;min-width: 65px;height: 65px;line-height: 65px;content: '';border-radius: 8px;background-size:contain!important;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(1) div a:before {background:url('/images/2025/cat/01.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(2) div a:before {background:url('/images/2025/cat/02.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(3) div a:before {background:url('/images/2025/cat/03.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(4) div a:before {background:url('/images/2025/cat/04.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(5) div a:before {background:url('/images/2025/cat/05.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(6) div a:before {background:url('/images/2025/cat/06.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(7) div a:before {background:url('/images/2025/cat/07.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(8) div a:before {background:url('/images/2025/cat/save600600.png') center center no-repeat;background-color: #00B093;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(9) div a:before {background:url('/images/2025/cat/08.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(10) div a:before {background:url('/images/2025/cat/09.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(11) div a:before {background:url('/images/2025/cat/10.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(12) div a:before {background:url('/images/2025/cat/11.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(13) div a:before {background:url('/images/2025/cat/12.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(14) div a:before {background:url('/images/2025/cat/131.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(15) div a:before {background:url('/images/2025/cat/14.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(16) div a:before {background:url('/images/2025/cat/15.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(17) div a:before {background:url('/images/2025/cat/16.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(18) div a:before {background:url('/images/2025/cat/17.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(19) div a:before {background:url('/images/2025/cat/18.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(20) div a:before {background:url('/images/2025/cat/19.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(21) div a:before {background:url('/images/2025/cat/20.png') center center no-repeat;}
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li:nth-child(22) div a:before {background:url('/images/2025/cat/21.png') center center no-repeat;}


#main .moduletable ul.menu ul.menu > li:nth-child(1) div a:before {background:url('/images/2025/cat/01.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(2) div a:before {background:url('/images/2025/cat/02.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(3) div a:before {background:url('/images/2025/cat/03.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(4) div a:before {background:url('/images/2025/cat/04.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(5) div a:before {background:url('/images/2025/cat/05.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(6) div a:before {background:url('/images/2025/cat/06.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(7) div a:before {background:url('/images/2025/cat/07.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(8) div a:before {background:url('/images/2025/cat/save600600.png') center center no-repeat;background-color: #00B093;}
#main .moduletable ul.menu ul.menu > li:nth-child(9) div a:before {background:url('/images/2025/cat/08.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(10) div a:before {background:url('/images/2025/cat/09.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(11) div a:before {background:url('/images/2025/cat/10.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(12) div a:before {background:url('/images/2025/cat/11.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(13) div a:before {background:url('/images/2025/cat/12.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(14) div a:before {background:url('/images/2025/cat/131.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(15) div a:before {background:url('/images/2025/cat/14.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(16) div a:before {background:url('/images/2025/cat/15.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(17) div a:before {background:url('/images/2025/cat/16.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(18) div a:before {background:url('/images/2025/cat/17.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(19) div a:before {background:url('/images/2025/cat/18.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(20) div a:before {background:url('/images/2025/cat/19.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(21) div a:before {background:url('/images/2025/cat/20.png') center center no-repeat;}
#main .moduletable ul.menu ul.menu > li:nth-child(22) div a:before {background:url('/images/2025/cat/21.png') center center no-repeat;}


#main .moduletable ul.menu ul.menu > li div a:hover,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a:hover {background:#ebebeb;text-decoration:none;color:#338D50}




/*		CATEGORIES		*/
#main .catflx {
	display:flex;
	align-items:stretch;
	justify-content:center;
	flex-wrap:wrap;
}
#main .catflx > div {display:inline-block;margin:5px;width:275px;border-radius:0;background:#fff;}
#main .catflx > div h2 {margin:0;text-transform:none;text-align: center;
padding: 10px 0;
font-weight: bold;}
#main .catflx > div h2 a {
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
	color: #333;
	text-transform:uppercase;
}
#main .catflx .catimga {
	display:flex;
	align-items:center;
	justify-content:center;
	height:320px;
	width:100%;
	padding-top:10px;
}
#main .catflx img {
	max-width:calc(100% - 20px)!important;
	max-height:320px!important;
	width:auto!important;
	height:auto;
}

#main .catflx {display:flex;flex-wrap:wrap;justify-content:flex-start;/*flex-direction:column;*/}
#main .catflx a {padding:0 0 0 32px;margin-bottom:6px;display: inline-block;background: url('/images/dot.png') 20px center no-repeat;font-size: 20px;width:100%;box-shadow: 0 0 2px #ccc inset;}
#main .catflx a div {padding:0 0 0 32px;margin-bottom:6px;display: inline-block;background: url('/images/dot.png') 20px center no-repeat;font-size: 20px;width:100%;}



#main .catflx19 a {padding:0 8px;gap:8px;margin:0;background:none;transition:0.75s;width:25%;min-height:96px;display:flex;align-items:center;justify-content:flex-start;}
#main .catflx19 a div {margin:0;background:none;padding:0 8px 0 0;font-size:18px;transition:0.75s;text-align:left;}
#main .catflx19 a:before {
	content:'';width:36px;height:36px;min-width:36px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 22C17.5228 22 22 17.5228 22 12C22 6.47715 17.5228 2 12 2C6.47715 2 2 6.47715 2 12C2 17.5228 6.47715 22 12 22ZM10.2426 14.4142L17.3137 7.34315L18.7279 8.75736L10.2426 17.2426L6 13L7.41421 11.5858L10.2426 14.4142Z' fill='%23000000'/%3e%3c/svg%3e");
	background-position:  center center;background-repeat:  no-repeat;background-size:contain;
}
#main .catflx19 a:hover {
	background-color: #ebebeb;text-decoration: none;color: #338D50;
}
#main .catflx19 a:hover:before {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --%3e%3csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 22C17.5228 22 22 17.5228 22 12C22 6.47715 17.5228 2 12 2C6.47715 2 2 6.47715 2 12C2 17.5228 6.47715 22 12 22ZM10.2426 14.4142L17.3137 7.34315L18.7279 8.75736L10.2426 17.2426L6 13L7.41421 11.5858L10.2426 14.4142Z' fill='%23338D50'/%3e%3c/svg%3e");
}


@media (max-width:1024px){
#main .moduletable,
.moduletable.cata.catnd .moduletable {padding:0;}
#main .catflx19 a,
#main .moduletable ul.menu ul.menu > li,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li {width:33.33%;}
}

@media (max-width:768px){
#main .catflx19 a,
#main .moduletable ul.menu ul.menu > li,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li {width:50%;}
#main .catflx19 a,
#main .moduletable ul.menu ul.menu > li div a,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li div a {font-size:16px;min-height:80px;}
}

@media (max-width:512px){
#main .catflx19,
#main .moduletable ul.menu ul.menu,
.moduletable.cata.catnd .moduletable ul.menu ul.menu {justify-content:center;}
#main .catflx19 a,
#main .moduletable ul.menu ul.menu > li,
.moduletable.cata.catnd .moduletable ul.menu ul.menu > li {width:100%;max-width:300px;}
}







#cookieBanner {
	position: fixed;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.75);
	left: 0;
	bottom: 0;
	z-index: 9999;
	color: #fff;
	display: none
}

#acceptCookies {
	display: inline-block;
	background-color: #0d6efd;
	color: #fff;
	text-decoration: none;
	padding: 6px 18px;
	text-align: center;
	border-radius: 18px;
	font-weight: bold;
}

#acceptCookies:hover {
	cursor: pointer;
	opacity: .8
}

.cookieContent {
	margin: 0 auto;
	width: 928px;
	padding: 15px 25px;
	font-family: Arial;
	font-size: 13px;
	color: #fff;
}

.cookieText {
	display: inline-block;
	width: 80%;
	line-height: 16px;
	cursor: default;
}

.cookieButton {
	padding: 10px 0;
	display: block;
	float: right;
}

@media (max-width: 991.98px) {
	.cookieContent {
		width: 768px;
	}
}

@media (max-width: 800px) {
	.cookieContent {
		width: 600px;
	}
}

@media (max-width: 628px) {
	.cookieContent {
		width: 100%;
	}

	.cookieText {
		display: block;
	}

	.cookieButton {
		float: none;
	}
}




.swiper-button {filter:brightness(0) invert(1);opacity:0.66;transition: 0.5s;}
.swiper-button:hover,.swiper-button:focus {opacity: 1;}

.swiper img {display:block;margin:0;padding:0;}


.vmCartModule {width:45px;height:50px;position: relative;}
.vmCartModule .vm_cart_products,
.vmCartModule .total,
.vmCartModule .total_products {display:none;}
.vmCartModule .show_cart a {position: absolute;left:0;top:0;width:100%;height:100%;text-indent: 100px;overflow: hidden;opacity:0;float:none;}